Bug 166717 - NTLM LDAP support missing?
Summary: NTLM LDAP support missing?
Status: CLOSED DUPLICATE of bug 210126
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Target FC4Update 177586
TreeView+ depends on / blocked
 
Reported: 2005-08-24 21:12 UTC by Dave Malcolm
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-11-11 02:01:16 UTC


Attachments (Terms of Use)

Description Dave Malcolm 2005-08-24 21:12:50 UTC
The configure of e-d-s seems to be missing NTLM support for LDAP.

Need to track this down and fix it.

Also to check that this made it into FC4

Comment 1 Dave Malcolm 2005-08-26 03:59:10 UTC
(Also to check that we properly support 64-bit; and if possible to do this via
dynamic linking)

Comment 3 Matthew Barnes 2006-08-01 18:42:05 UTC
Talked with Nalin and Dave about this.

It will require evolution-data-server to statically link to a non-standard
version of openldap with NTLM support compiled in.  This is available in the
virtual package "openldap-evolution-devel".  evolution-connector is already
using it.

The hooks are already in evolution-data-server.spec, it's just a matter of
enabling it.

Comment 4 Matthew Barnes 2006-11-11 02:01:16 UTC
A more recent bug report about this has a patch.

*** This bug has been marked as a duplicate of 210126 ***


Note You need to log in before you can comment on or make changes to this bug.